StartupEvents.registry('item', event => {
    event.create('banana_slug').displayName('Banana Slug');
    event.create('banana_slugblack').displayName('Banana Slug Black');

    event.create('snail').displayName('Snail');
    event.create('snailblack').displayName('Snail Black');

    event.create('cave_centipede').displayName('Cave Centipede');
    event.create('cave_centipedeblack').displayName('Cave Centipede Black');

    event.create('cockroach').displayName('Cockroach');
    event.create('cockroachblack').displayName('Cockroach Black');

    event.create('leafcutter_ant').displayName('Leafcutter Ant');
    event.create('leafcutter_antblack').displayName('Leafcutter Ant Black');

    event.create('silverfish').displayName('Silverfish');
    event.create('silverfishblack').displayName('Silverfish Black');

    event.create('crimson_mosquito').displayName('Crimson Mosquito');
    event.create('crimson_mosquitoblack').displayName('Crimson Mosquito Black');

    event.create('fly').displayName('Fly');
    event.create('flyblack').displayName('Fly Black');

    event.create('tarantula_hawk').displayName('Tarantula Hawk');
    event.create('tarantula_hawkblack').displayName('Tarantula Hawk Black');

    event.create('butterfly').displayName('Butterfly');
    event.create('butterflyblack').displayName('Butterfly Black');

    event.create('dragonfly').displayName('Dragonfly');
    event.create('dragonflyblack').displayName('Dragonfly Black');

    event.create('firefly').displayName('Firefly');
    event.create('fireflyblack').displayName('Firefly Black');

    event.create('bee').displayName('Bee');
    event.create('beeblack').displayName('Bee Black');

    event.create('endermite').displayName('Endermite');
    event.create('endermiteblack').displayName('Endermite Black');

    event.create('spider').displayName('Spider');
    event.create('spiderblack').displayName('Spider Black');

    event.create('cave_spider').displayName('Cave Spider');
    event.create('cave_spiderblack').displayName('Cave Spider Black');
})
